<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Assignment 1</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <h1>Heading &lt;h1&gt;</h1>
    <h2>Heading &lt;h2&gt;</h2>
    <div>
        <h3>Heading &lt;h3&gt;</h3>
    </div>
    <p>A paragraph.</p>
</body>
</html>